Preview

Create an Account Login Link

​

Creates an Account Login Link for an Express connected account owner to access the Paypercut Connect dashboard.

You can only create Account Login Links for Express accounts connected to your platform.

Path Parameters

  • id
    Type: string
    max length:  
    100
    required

    ID of the Express connected account.

Responses

  • application/json
  • application/json
  • application/json
  • application/json
  • application/json
  • application/json
Request Example for post/v1/accounts/{id}/login_links
curl https://api.paypercut.io/v1/accounts/acct_123/login_links \
  --request POST \
  --header 'Authorization: Bearer YOUR_SECRET_TOKEN'
{
  "object": "account_login_link",
  "url": "https://connect.paypercut.io/express/acct_123/example-token",
  "expires_at": "2026-09-15T09:15:00Z"
}

Account Login Link created successfully.

  • API Reference
    • Accept Payments
    • Payments
    • Customers
    • Catalog
    • Billing
    • Webhooks and Events
    • Developer Tools
    • Connect
    • Reporting
logologo
DashboardDashboardDocsDocsAPI ReferenceAPI Reference